﻿@import url("mapa-electoral.basics.css");

/** graph **/
/*active*/
.mapGraph svg a:hover{fill:#b1b1b1;}
.mapGraph svg .frenteNac:hover , .mapGraph svg a[valor="frenteNac"]:hover {fill:#9aa6b6;}
.mapGraph svg .en-marche:hover , .mapGraph svg a[valor="en-marche"]:hover{fill:#f5c677;}
.mapGraph svg .partSocia:hover , .mapGraph svg a[valor="reconq"]:hover{fill:#6868c5;}
.mapGraph svg .franceIns:hover , .mapGraph svg a[valor="franceIns"]:hover{fill:#f6d4d3;}
.mapGraph svg .partRepub:hover , .mapGraph svg a[valor="partRepub"]:hover{fill:#c6dcf3;}

/**titular resultados**/
.cell .gridBox{padding:0;position:relative;}

